.textde{
        position: absolute;
        align-content: center;
        padding: 5px;
        width:100%;
        text-align: center;
        top: 20px;
        z-index: 3;
        
        
        
    }
    .textde h2{
        color: #fff;
        background-color: rgba(0, 0, 0, 0.61);
        // width: fit-content;
    margin: 0 auto;
    width: 400px;
    font-size: 30px;
        

    }
.textde p{
        color: #fff;
        
         background-color: rgba(0, 0, 0, 0.61);
        // width: fit-content;
        margin: 0 auto;
font-size: 20px;
        width: 400px
        
        

    }
@media screen and (max-width: 400px){
.textde h2{
    width: 100vw;

}
.textde p{
    width: 100vw;

}
   
}

.imag12{
                margin: 0 auto;
                justify-content: center;
                
            }
            .text12{
                padding: 20px;
                padding-top: 0px;
                align-items: center;
                font-size:  20px;
                font-weight: 400;
                color:  rgb(77, 91, 124);


            }
            .imag12 img{
                width: 100%;
                padding: 20px;
                object-fit: cover;
            }
            .bigcont{
                width: 100%;
                height: fit-content;
                margin: 40px 0px;
                
            }.bigcont12{

            }
            
            .desian{
                width: 90%;
                margin: 0 auto;
                max-width: 1200px;
            }
            .desian h2{
                font-size:  40px;
                color:  #333;
            
            }
            .span12{
                padding: 20px;

                
            }
            .button12:hover{
                color: #333;
            }
            .button12{
                margin-top: 10px;
                color: #fff;
                padding: 7px;
                background-color: #ed7d31;
                font-size: 16px;
                border-radius: 5px;
                border: none;
                cursor: pointer;
                font-size: 20px;
            }

            @media screen and (min-width: 769px) {
                .imag12 img {
                width: 60%;
                object-fit: cover;
                max-height: 360px;
                margin: 20px;
                
            }
            .bigcont2{
                flex-direction: row-reverse;
            }
            .imag12{
                display: inline-flex;
                justify-content: center;
                max-height: 400px;
                max-width: 1200px;
                width: 100%;
                margin: 0 auto;
                overflow: hidden;
                
            }
            .text12{
                padding-top: 20px;
                padding-left: 0px;
                margin: auto 0;
                font-size: 20px;
            }
        }
        .sectionscombinde{
            background-color: rgba(255, 255, 255, 1);;
            margin-top: 70px;
            box-shadow: -3px 19px 255px -20px rgba(0,0,0,0.45) inset,
0px -20px 10px -20px rgba(0,0,0,0.45) inset;
            
        }
.sectiongurantee{
                overflow: hidden;
                width: 100%;
                border-radius: 10px;
                background-color: #008B8B;
                padding: 20px;
                
                
    
            }
            .Chooseus_intro{
                max-width:  500px;
                width:  98vw;
                margin: 0 auto;
                padding: 20px;
                color: #fff;

            }
            @media only screen and (min-width: 340px) {
                .abouta {
                    margin: 0 auto;
                }
            }
            @media only screen and (min-width: 665px) {
                .abouta {
                    margin: 0 auto;
                    max-width: 650px;
                    
                    
                }
                .sectiongurantee{
                    margin-top: 20px;
                }
                .finea {
                    max-width: 300px;
                }
            }
            @media only screen and (min-width: 990px) {
                .abouta {
                    margin: 0 auto;
                    max-width: 920px;
                }
            }
    
    
    
            .finea {
                
                display: inline-table;
                padding: 10px;
                margin: 0 auto 10px auto;
                box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .1), 0 1px 2px 0 rgba(0, 0, 0, .06);
                border-radius: 10px;
                border: solid #008B8B 2px;
                transition: border 0.4s;
            }
            .finea:hover{
                box-shadow: 0 1px 3px 0 rgba(255, 255, 255, .1), 0 1px 2px 0 rgba(255, 255, 255, .06);
                border: solid #fff 2px;

            }
            .headergara{
                text-align: center;
                font-size: 22px;
                color: #2a2b2e;
            }
            .contea p{
                padding: 10px;
                color: #fff;
                letter-spacing: 0.2px;
                font-weight: 400;

            }
            .abouta {
                margin: 0 auto;
                border-radius: 10px;
                height: fit-content;                
            }
            .headguarantee{
                text-align: center;
                font-size: 40px;
                color: #fff;

            }
            .wehadf{
                width: 70px;
                margin: 0 auto;
                display: block;
                color:  #fff;
            }
.mainHeadingweb, .mainHeadingweb * {
  margin: 0;
  padding: 0;
  list-style: none;
  border: 0;
  outline: 0;
  -webkit-tap-highlight-color: transparent;
  text-decoration: none;
  color: inherit;
  box-sizing: border-box;
}
.mainHeadingweb, .mainHeadingweb *:focus {
  outline: 0;
}

.mainHeadingweb {
  width: 100%;
  
  height: 730px;
  position: relative;
  padding: 0 40px;
  background-image: linear-gradient(to top, #accbee 0%, #008B8B 100%);
  overflow: hidden;
}
@media screen and (max-width: 799px) {
  .mainHeadingweb {
    padding: 0 20px;
  }
}
.mainHeading__content {
  max-width: 1110px;
  min-height: 600px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 799px) {
  .mainHeading__content {
    min-height: 500px;
  }
  .mainHeadingweb {
    height: 600px;
  }

}
.mainHeading__text {
  z-index: 1;
  color: #000;
  background-color: rgba(255, 255, 255, 0.2);
  padding: 40px;
  max-width: 620px;
  margin-top: 100px;
  width: 70%;
  backdrop-filter: blur(8px);
  animation: text 0.8s 0.6s ease backwards;
  position: relative;
}
.mainHeading__text:before {
  content: "";
  position: absolute;
  width: 5px;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.5);
  top: 0;
  left: 0;
  animation: line 0.8s 0.6s ease backwards;
}
@keyframes line {
  0% {
    right: 0;
    width: 100%;
    opacity: 0;
  }
}
@media screen and (max-width: 799px) {
  .mainHeading__text {
    padding: 20px;
    margin: 90px 0 40px 0;
  }
}
@keyframes text {
  0% {
    opacity: 0;
    transform: translateX(200px);
  }
}
.mainHeading__preTitle {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  margin-bottom: 16px;
  color: #637498;
}
.mainHeading__title {
  text-transform: uppercase;
  font-weight: 200;
  letter-spacing: 2px;
  margin-bottom: 24px;
  font-size: 40px;
  color: #637498;
}
@media screen and (max-width: 799px) {
  .mainHeading__title {
    margin-bottom: 16px;
    font-size: 28px;
  }
}
.mainHeading__description {
  letter-spacing: 0.5px;
  font-size: 16px;
  line-height: 26px;
}
@media screen and (max-width: 799px) {
  .mainHeading__description {
    font-size: 14px;
  }
}
.mainHeading__image {
  right: 0;
  max-width: 600px;
  width: 60%;
  height: 600px;
  transform: translatey(100px);
  position: absolute;
  overflow: hidden;
  animation: image 0.6s 0.2s ease backwards;
}
@media screen and (max-width: 799px) {
  .mainHeading__image {
    height: 480px;
    width: 70%;
    transform: translatey(80px);
    right: -6%;
  }
}
@keyframes image {
  0% {
    opacity: 0;
    transform: translatey(200px);
  }
}
.mainHeading__image:before, .mainHeading__image:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0%;
  top: 100%;
  background-image: linear-gradient(to top, #accbee 0%, #e7f0fd 100%);
  opacity: 1;
  left: 0;
}
.mainHeading__image:before {
  animation: imageBefore 1s 0.2s ease backwards;
}
@keyframes imageBefore {
  0% {
    height: 100%;
    top: 0;
  }
}
.mainHeading__image:after {
  background-image: linear-gradient(to top, #accbee 0%, #e7f0fd 100%);
  height: 100%;
  top: 0;
  opacity: 0.2;
}
.mainHeading__image img {
  width: 100%;
  height: 100%;
}

.cta {
  padding: 16px 32px;
  color: #637498;
  background-color: transparent;
  border: 1px solid rgba(99, 116, 152, 0.4);
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 600;
  margin-top: 32px;
  cursor: pointer;
  box-shadow: inset 0px 0px 0px rgba(99, 116, 152, 0.2);
  transition: all 0.4s ease;
}
.cta:hover {
  border: 1px solid rgba(99, 116, 152, 0.1);
  box-shadow: inset 0px -80px 0px rgba(99, 116, 152, 0.1);
  transform: translateY(-5px);
}
@media screen and (max-width: 799px) {
  .cta {
    margin-top: 16px;
  }
  .mainHeadingweb{
    max-width:  100vw;
    height: 650px;
}
}

@media screen and (max-width: 499px) {
  .mainHeading__text{
    width:  90%;
  }
  .mainHeadingweb {
    height: 650px;
  }
}
@media screen and (max-width: 399px) {
  .mainHeading__text{
    width:  99%;
  }
  .mainHeadingweb {
    height: 630px;
  }

}
@media screen and (max-width: 383px) {
  .mainHeading__text{
    width:  90%;
  }
   .mainHeadingweb {
    min-height: 650px;
    height: fit-content;

  }
}
@media screen and (max-width: 335px) {
  .mainHeading__text{
    width:  99%;
  }
  .mainHeadingweb {
    min-height: 650px;
    height: fit-content;

  }

}


.logo {
            display: inline-flex;
            align-items: center;
        }

        .logo img {
            width: 50px;
            height: 50px;
        }

        .mainbody {
            min-height: 47.75vh;
        }

.hidden {
            color: #fff;
        }
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
        html {
            line-height: 1.15;
            -webkit-text-size-adjust: 100%
        }

        body {
            margin: 0
        }

        a {
            background-color: transparent
        }

        [hidden] {
            display: none
        }

        html {
            font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
            line-height: 1.5
        }

        *,
        :after,
        :before {
            box-sizing: border-box;
            border: 0 solid #e2e8f0
        }

        a {
            color: inherit;
            text-decoration: inherit
        }

        svg,
        video {
            display: block;
            vertical-align: middle
        }

        video {
            max-width: 100%;
            height: auto
        }

        .bg-white {
            --bg-opacity: 1;
            background-color: #fff;
            background-color: rgba(255, 255, 255, var(--bg-opacity))
        }

        .bg-gray-100 {
            --bg-opacity: 1;
            background-color: #f7fafc;
            background-color: rgba(247, 250, 252, var(--bg-opacity))
        }

        .border-gray-200 {
            --border-opacity: 1;
            border-color: #edf2f7;
            border-color: rgba(237, 242, 247, var(--border-opacity))
        }

        .border-t {
            border-top-width: 1px
        }

        .flex {
            display: flex
        }

        .grid {
            display: grid
        }

        .hidden {
            display: block
        }

        .items-center {
            align-items: center
        }

        .justify-center {
            justify-content: center
        }

        .font-semibold {
            font-weight: 600
        }

        .h-5 {
            height: 1.25rem
        }

        .h-8 {
            height: 2rem
        }

        .h-16 {
            height: 4rem
        }

        .text-sm {
            font-size: .875rem
        }

        .text-lg {
            font-size: 1.125rem
        }

        .leading-7 {
            line-height: 1.75rem
        }

        .mx-auto {
            margin-left: auto;
            margin-right: auto
        }

        .ml-1 {
            margin-left: .25rem
        }

        .mt-2 {
            margin-top: .5rem
        }

        .mr-2 {
            margin-right: .5rem
        }

        .ml-2 {
            margin-left: .5rem
        }

        .mt-4 {
            margin-top: 1rem
        }

        .ml-4 {
            margin-left: 1rem
        }

        .mt-8 {
            margin-top: 2rem
        }

        .ml-12 {
            margin-left: 3rem
        }

        .-mt-px {
            margin-top: -1px
        }

        .max-w-6xl {
            max-width: 72rem
        }

        .min-h-screen {
            min-height: 100vh
        }

        .overflow-hidden {
            overflow: hidden
        }

        .p-6 {
            padding: 1.5rem
        }

        .py-4 {
            padding-top: 1rem;
            padding-bottom: 1rem
        }

        .px-6 {
            padding-left: 1.5rem;
            padding-right: 1.5rem
        }

        .pt-8 {
            padding-top: 2rem
        }

        .fixed {
            position: fixed
        }

        .relative {
            position: relative
        }

        .top-0 {
            top: 0
        }

        .right-0 {
            right: 0
        }

        .shadow {
            box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .1), 0 1px 2px 0 rgba(0, 0, 0, .06)
        }

        .text-center {
            text-align: center
        }

        .text-gray-200 {
            --text-opacity: 1;
            color: #edf2f7;
            color: rgba(237, 242, 247, var(--text-opacity))
        }

        .text-gray-300 {
            --text-opacity: 1;
            color: #e2e8f0;
            color: rgba(226, 232, 240, var(--text-opacity))
        }

        .text-gray-400 {
            --text-opacity: 1;
            color: #cbd5e0;
            color: rgba(203, 213, 224, var(--text-opacity))
        }

        .text-gray-500 {
            --text-opacity: 1;
            color: #a0aec0;
            color: rgba(160, 174, 192, var(--text-opacity))
        }

        .text-gray-600 {
            --text-opacity: 1;
            color: #718096;
            color: rgba(113, 128, 150, var(--text-opacity))
        }

        .text-gray-700 {
            --text-opacity: 1;
            color: #4a5568;
            color: rgba(255, 255, 255, var(--text-opacity))
        }

        .text-gray-900 {
            --text-opacity: 1;
            color: #1a202c;
            color: rgba(26, 32, 44, var(--text-opacity))
        }

        .underline {
            text-decoration: underline
        }

        .antialiased {
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale
        }

        .w-5 {
            width: 1.25rem
        }

        .w-8 {
            width: 2rem
        }

        .w-auto {
            width: auto
        }

        .grid-cols-1 {
            grid-template-columns: repeat(1, minmax(0, 1fr))
        }

        @media (min-width:640px) {
            .sm\:rounded-lg {
                border-radius: .5rem
            }

            .sm\:block {
                display: block
            }

            .sm\:items-center {
                align-items: center
            }

            .sm\:justify-start {
                justify-content: flex-start
            }

            .sm\:justify-between {
                justify-content: space-between
            }

            .sm\:h-20 {
                height: 5rem
            }

            .sm\:ml-0 {
                margin-left: 0
            }

            .sm\:px-6 {
                padding-left: 1.5rem;
                padding-right: 1.5rem
            }

            .sm\:pt-0 {
                padding-top: 0
            }

            .sm\:text-left {
                text-align: left
            }

            .sm\:text-right {
                text-align: right
            }
        }

        @media (min-width:768px) {
            .md\:border-t-0 {
                border-top-width: 0
            }

            .md\:border-l {
                border-left-width: 1px
            }

            .md\:grid-cols-2 {
                grid-template-columns: repeat(2, minmax(0, 1fr))
            }
        }

        @media (min-width:1024px) {
            .lg\:px-8 {
                padding-left: 2rem;
                padding-right: 2rem
            }
        }

        @media (prefers-color-scheme:dark) {
            .dark\:bg-gray-800 {
                --bg-opacity: 1;
                background-color: #2d3748;
                background-color: rgba(45, 55, 72, var(--bg-opacity))
            }

            .dark\:bg-gray-900 {
                --bg-opacity: 1;
                background-color: #1a202c;
                background-color: rgba(26, 32, 44, var(--bg-opacity))
            }

            .dark\:border-gray-700 {
                --border-opacity: 1;
                border-color: #4a5568;
                border-color: rgba(74, 85, 104, var(--border-opacity))
            }

            .dark\:text-white {
                --text-opacity: 1;
                color: #fff;
                color: rgba(255, 255, 255, var(--text-opacity))
            }

            .dark\:text-gray-400 {
                --text-opacity: 1;
                color: #cbd5e0;
                color: rgba(203, 213, 224, var(--text-opacity))
            }

            .dark\:text-gray-500 {
                --tw-text-opacity: 1;
                color: #6b7280;
                color: rgba(107, 114, 128, var(--tw-text-opacity))
            }
        }
    
        .loaing {
            width: 98vw;
            height: 100vh;
            background-color: rgba(1, 1, 1, 0.5);
            position: fixed;
            z-index: 999;
            line-height: 100vh;
            text-align: center;

            /* margin: 0 auto; */
        }

        .loadingbar {
            max-width: 50px;
            position: absolute;
            margin-top: 50vh;
            /* top: 50%; */
            /* left: 45%; */
            z-index: 999999;
            position: fixed;
            height: auto;
        }
    
        .slideshow-container {
            position: relative;
            width: 100%;
            height: 400px;
            overflow: hidden;
            max-width: 1900px;
            margin: 0 auto;
        }

        .slide {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            opacity: 0;
            transition: opacity 1s ease;
        }

        .slide.active {
            opacity: 1;
        }

        .prev,
        .next {
            position: absolute;
            top: 50%;
            width: auto;
            margin-top: -22px;
            padding: 16px;
            color: white;
            font-weight: bold;
            font-size: 24px;
            transition: all 0.5s ease;
            cursor: pointer;
            z-index: 1;
        }

        .prev {
            left: 0;
        }

        .next {
            right: 0;
        }

        .prev:hover,
        .next:hover {
            background-color: rgba(0, 0, 0, 0.8);
        }

        img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

        .bringfront {
            z-index: 501;
            color: #fff;
        }

        /* .bringfront:hover{
    border-bottom: 2px solid transparent;
} */
        .borad:hover {
            border-bottom: solid 2px #fff;
        }

        @media screen and (max-width: 400px) {
            .imgmenu {
                margin-right: 50px;
            }

            .w-5 {
                width: 20px;

            }

        }